Subject: Re: Lasers with Lens Flares
From: [email-masked] (Fernando Martins)
To: Multiple recipients of list <[email-masked]>
Date: Thu, 14 Dec 1995 07:43:09 -0500

Thanks to all that answer my laser question!

An extra 'thanks' to Joe Angell, who had the trouble to give the scene
specifications!

>gives.  Good luck, and keep on rendering!

I will!!! My computer is 'on' for the last 3 weeks and a half! I get up, I
work a little bit, I leave it rendering, I go to bed. Sheeesh, I'm 2 weeks
late for the launch of my 'Demo Reel'! Of course it was me that fixed the
deadline, but if this happens while on a client project... It's not good :(

  __ _ _
 /_ /|/|
/  /   | [email-masked]